/* general */
body {margin:0;padding:0;background:#efedde;font:13px/21px georgia, "Times New Roman", Times, serif;color:#333}
strong {color:#1131A2}
.listings-l strong {color:#000}
.listings-r strong {color:#000}
a {color:#1131a2}

/* layout divs */
#wrapper {margin:0px auto;width:782px;text-align:center;background:#F1E9DA url(/includes/adgerbg.gif) repeat}
#content{margin-left:5px;margin-right:5px;text-align:left;width: 772px; \width: 782px; w\idth: 772px}
#fl{width:772px;background-color:#F1E9DA}
#mn {padding:5px 20px}
.3box {background-color:#efedde;padding:6px;font-size:12px;width:100%}
.clear {clear:both; margin-top:-1px; height:1px; overflow:hidden}
.clear2 {clear:both; margin-top:-1px; height:36px; overflow:hidden}
#footer {color:#7A592E;font-size:10px;text-align:center;border-bottom:solid 4px #7A592E;padding-top:24px;padding-bottom:6px;width: 772px}

.sell {position: relative;text-align:center;width:250px;top: -125px;font:bold 24px Arial, Helvetica, sans-serif;color:#730000}

/* typography */
h2 {font:24px Georgia, "Times New Roman", Times, serif; color:#833737;margin-bottom:0px}
h3 {font:bold 21px arial,helvetica,sans-serif; color:#833737;margin-bottom:2px;margin-top:2px}
h4 {font:15px arial,helvetica,sans-serif; color:#7a592e;margin-bottom:2px;margin-top:2px}
h5 {font:11px arial,helvetica,sans-serif; color:#7a592e;margin-bottom:2px;margin-top:2px}
.thml {margin-top:4px;margin-right:4px}
.thmr {margin-top:4px;margin-left:4px}
.l {margin-top:4px}
.hud {font:9px arial,helvetica,sans-serif;color:#666}
.spec {color:#730000;font-weight:bold;font-size:12px}

/* etc */
.wp {border:solid 3px #fff}